<!DOCTYPE html>
<html ng-app="helloWorldApp">
<head>
    <meta charset="UTF-8">
    <title>Buttons</title>
    <link rel="stylesheet" href="Libraries/bootstrap.css">
    <link rel="stylesheet" href="Libraries/bootstrap-theme.css">
</head>

<body>
<div class="panel panel-default">
    <h3 class="panel-heading">Стили кнопок</h3>

    <div class="panel-body">

        <div class="well">
            <button class="btn btn-default">Default button</button>
            <button class="btn btn-primary">Primary</button>
            <button class="btn btn-success">Success</button>
            <button class="btn btn-warning">Warning</button>
            <button class="btn btn-info">Info</button>
            <button class="btn btn-danger">Danger</button>
        </div>

        <div class="well">
            <h3 class="panel-heading">Button block</h3>
            <button class="btn btn-default btn-block">Button 1</button>
            <a class="btn btn-default btn-block">Button 2</a>
            <input type="submit" class=" btn btn-block btn-default" value="Button 3">
        </div>
    </div>
    
    <div class="panel-footer">
        <a href="https://drive.google.com/drive/my-drive">Первый урок Angular</a>
    </div>
</div>

</body>
</html>